<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : ANNEX
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : ANNEX</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              ANNEX is a Flash-based tool which allows users to watch video resources in sync with their annotations. It uses files created with ELAN (<a href="http://www.lat-mpi.eu/tools/elan/" class="external-link" rel="nofollow">http://www.lat-mpi.eu/tools/elan/</a>). In the ANNEX View, users can chose to display one or more of the annotation tiers and in different frame set-ups (views). Single segments of a video can be selected and played back. Rewinding and forwarding by seconds in a video tape is possible as well.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-ANNEX_8130751.html" rel="nofollow">Install ANNEX</a>
                </li>
                <li>
                  <a href="Open-ANNEX_8127628.html" rel="nofollow">Open ANNEX</a>
                </li>
                <li>
                  <a href="The-ANNEX-Tool_8127635.html" rel="nofollow">The ANNEX Tool</a>
                </li>
                <li>
                  <a href="Media-Player_8127640.html" rel="nofollow">Media Player</a>
                </li>
                <li>
                  <a href="Control-Panels_8127644.html" rel="nofollow">Control Panels</a>
                </li>
                <li>
                  <a href="Using-ANNEX_8130552.html" rel="nofollow">Using ANNEX</a>
                </li>
                <li>
                  <a href="Interaction-of-ANNEX-with-Other-Components_8130556.html" rel="nofollow">Interaction of ANNEX with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
